/*
 * 
 * added to fix the address over the map on the contact page
 * 
 */
.guru__hq .hq__block {
	top:-50px !important;
}




/* 
 * 
 * added to fix the instagram slider on the homepage
 * 
 */
.instagram__slider .slick-slide div div div{
		overflow:hidden;
}
.instagram__slider .w--100 {
    height:100%;
    object-fit: cover !important;
}
@media (min-width:300px) {
	.instagram__slider .slick-slide div div div {
		height:180px !important;
		width:180px !important;
		margin:0 auto !important;
	}
}
@media (min-width:400px) {
	.instagram__slider .slick-slide div div div {
		height:270px !important;
		width:270px !important;
		margin:0 auto !important;
	}
}
@media (min-width:600px) {
	.instagram__slider .slick-slide div div div {
		height:380px !important;
		width:380px !important;
		margin:0 auto !important;
	}
}
@media (min-width:767px) {
	.instagram__slider .slick-slide div div div {
		height:250px !important;
		width:250px !important;
	}
}
@media (min-width:900px) {
	.instagram__slider .slick-slide div div div {
		height:300px !important;
		width:300px !important;
	}
}
@media (min-width:1001px) {
	.instagram__slider .slick-slide div div div {
		height:410px !important;
		width:410px !important;
	}
}
@media (min-width:1024px) {
	.instagram__slider .slick-slide div div div {
		height:205px !important;
		width:205px !important;
	}
}
@media (min-width:1080px) {
	.instagram__slider .slick-slide div div div {
		height:410px !important;
		width:410px !important;
	}
}
@media (min-width:1080px) {
	.instagram__slider .slick-slide div div div {
		height:225px !important;
		width:225px !important;
	}
}
@media (min-width:1230px) {
	.instagram__slider .slick-slide div div div{
		height:260px !important;
		width:260px !important;
	}
}
@media (min-width:1400px) {
	.instagram__slider .slick-slide div div div{
		height:300px !important;
		width:300px !important;
	}
}
@media (min-width:1500px) {
	.instagram__slider .slick-slide div div div{
		height:320px !important;
		width:320px !important;
	}
}




/* 
 * 
 * added to fix image sizes for news page
 * ratio 1:1.527
 * 
 */
/* for the list of news 4 per row */
#category__override .row .post--block .post__pic__Wrapper,
/* for the category selection */
#col--0.row:first-of-type .post--block .post__pic__Wrapper,
/* for the list of news 2 per row */
#category__override .row:first-of-type .post--block .post__pic__Wrapper,
/* for the top feature post 1 per row */
.post--block.feature__post .post__pic__Wrapper.feature,
/* for the homepage */
.home .feature__mobile__post .post__pic__Wrapper, .home .post__grid .post__pic__Wrapper {
	padding-top: 65.49% !important;
	height:unset !important;
	width:100%;
}
/* for the list of news 4 per row */
#category__override .row .post--block .post__pic__Wrapper .post__pic.two--col,
/* for the category selection */
#col--0.row:first-of-type .post--block .post__pic__Wrapper .post__pic.two--col,
/* for the list of news 2 per row */
#category__override .row:first-of-type .post--block .post__pic__Wrapper .post__pic.two--col,
/* for the top feature post 1 per row */
.post--block.feature__post .post__pic__Wrapper.feature .post__pic,
/* for the homepage */
.home .feature__mobile__post .post__pic.two--col, .home .post__grid .post__pic.two--col{
	position:absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height:unset !important;
}




/*
*
*homepage slider bg for first slide
*
*/
#loop--1{
	background-image:url('/content/uploads/2020/06/trk_background.png');
}




/*
*
* CTA button fixes
*
*/
/* red button */
.dynamic--gredient--grad--left, .btn__styled.red--gredient {
	background:#ff495f !important;
	border: 2px solid #ff495f !important;
}
.btn__styled.red--gredient--flip .hover--color {
	background: #ff495f !important;
}
/* purple button */
.dynamic--gredient--grad--right {
	background:#8e79fe !important;
	border: 2px solid #8e79fe !important;
}
.dynamic--gredient--grad--right:active, .dynamic--gredient--grad--right:hover {
	border: 2px solid #ff495f !important;
}